Gentoo Archives: gentoo-perl

From: Michael Cummings <mcummings@g.o>
To: gentoo-perl@l.g.o
Subject: [gentoo-perl] Perl ebuilds needing updates
Date: Mon, 05 Mar 2007 08:01:02
Message-Id: 20070305080033.8E7F2A0047@torchwood.datanode.net
Perl Updated Needed (Ebuild vs CPAN)

This list is not exhaustive and may contain mistakes/errors. Accuracy is only
guaranteed at 90% and is generated to inform developers about which CPAN
modules are currently out of date in portage. Our most frequent bug request is
for module bumping. This list is intended as acknowledgement (and hopefully
will curb some of the bugs to boot).

List of outdated packages

  Packagename        Version in portage       Version on CPAN
  -----------------------------------------------------------
  Alien-wxWidgets                  0.21                  0.27
  Apache-Session                   1.81                  1.82
  AxKit                             1.6                  1.62
  Cairo                           1.022                 1.023
  CGI *                            3.25                  3.27
  Cgi-Simple                      0.078                 0.079
  Cisco-Reconfig                    0.8                   0.9
  Class-DBI                       3.016                  3.06
  Class-MakeMethods                1.01                 1.014
  Class-MethodMaker                2.08                  2.09
  Class-Trigger                    0.10                  0.11
  Compress-Raw-Zlib               2.003                 2.004
  Compress-Zlib                   2.003                 2.004
  config-general                   2.31                  2.32
  Crypt-Rijndael                   1.02                  1.04
  Data-Compare                     0.14                  0.16
  DateTime-TimeZone                0.60                  0.62
  DBD-mysql                       4.001                 4.003
  dbix-searchbuilder               1.45                  1.47
  Devel-Size                       0.64                  0.66
  Email-Address                   1.884                 1.886
  Filter                           1.32                  1.33
  Finance-YahooQuote               0.21                  0.22
  glib-perl                       1.143                 1.144
  gtk2-perl                       1.142                 1.143
  ImageInfo                        1.23                  1.24
  IO-Compress-Base                2.003                 2.004
  IO-Compress-Zlib                2.003                 2.004
  IO-Multiplex                     1.08                  1.09
  IO-Zlib                          1.04                  1.05
  Mail-Audit                      2.214                 2.216
  Mail-ClamAV                      0.17                  0.20
  Mail-DKIM                        0.22                  0.23
  Mail-DomainKeys                  0.88                   1.0
  Math-BigInt *                    1.79                  1.80
  Params-Util                      0.22                  0.23
  Pod-Simple                       3.04                  3.05
  Set-IntSpan                      1.09                  1.10
  Test-Class                       0.22                  0.24
  Test-Manifest                    1.14                  1.17
  Text-ChaSen                      1.03                  1.04
  Time-HiRes *                   1.9705                1.9707
  WWW-Mechanize                    1.20                  1.22
  wxperl                           0.57                  0.67

Total packages suspected as outdated: 44 of 693


(* = has virtual; virtual/perl-PACKAGENAME)

Script generated using up2date-ng version 0.23
-- 
gentoo-perl@g.o mailing list